A Sandcastle Documented Class Library

# ButterflowWrapper
OnParsedConsoleOutputRecieved Method

Executes the parsed console output recieved action.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private void OnParsedConsoleOutputRecieved(
    	ButterflowWrapperButterflowOutputType outputType,
    	string value,
    	string consoleOutput
    )

#### Parameters

outputType
  Type: butterflow_ui
  ButterflowWrapper
  ButterflowOutputType
  Type of the output.
value
  Type: System
  String
  The value.
consoleOutput
  Type: System
  String
  The console output from butterflow.

See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace